package com.project.android.api.model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

//مدل درخواست ارسال پیامک
public class SendOtpReq {
    @SerializedName("Mobile")
    @Expose
    private String mobile;
    @SerializedName("SmsCode")
    @Expose
    private Integer smsCode;
    @SerializedName("TemplateId")
    @Expose
    private Integer templateId;
    @SerializedName("AddName")
    @Expose
    private Boolean addName;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Integer getSmsCode() {
        return smsCode;
    }

    public void setSmsCode(Integer smsCode) {
        this.smsCode = smsCode;
    }

    public Integer getTemplateId() {
        return templateId;
    }

    public void setTemplateId(Integer templateId) {
        this.templateId = templateId;
    }

    public Boolean getAddName() {
        return addName;
    }

    public void setAddName(Boolean addName) {
        this.addName = addName;
    }
}
